New Release of Python 1.5 Linux RPMS for glibc based systems 
Author Message
 New Release of Python 1.5 Linux RPMS for glibc based systems

Hi,

is just updated my python packages to included the latest patches to the
Python core distribution and updated the NumPy package to be based on NumPy
1.1. The swig package is now based on swig1.1p5

These packages should work on any boxes running glibc-2.0.6-x and glib-2.0.7-y
where y >= 6. I checked it on such boxes and everything worked fine.

glibc-2.0.7-5 as delivered by RedHat during the last two weeks sucks, and
cause python to coredump as soon as you import some shared modules. If you
have such a glibc on your system, switch to glibc-2.0.7-6

Bye, Oliver

--
Oliver Andrich, Rhein-Zeitung/RZ-Online, Schlossstrasse 42, D-56068 Koblenz

PGPKey: request the following URL

--
-------- comp.lang.python.announce (moderated) --------

Python Language Home Page:   http://www.*-*-*.com/
-------------------------------------------------------



Thu, 21 Sep 2000 04:00:00 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. New release of the Python 1.5 RPMS for Linux

2. New Python 1.5 Linux RPMS

3. My Linux RPMS on glibc 2.0.7 systems

4. Linux RPMS of Python 1.5

5. ANNOUNCE: Addons to the Linux Python 1.5 RPMS (RedHat 5.0) [Update 2]

6. ANNOUNCE: Linux Python 1.5 RPMS (RedHat 5.0) [Update 2]

7. ANNOUNCE: Linux Python 1.5 RPMS (RedHat 5.0) [Update]

8. ANNOUNCE: Linux Python 1.5 RPMS (RedHat 5.0)

9. NEW Release of Linux Python RPMS [package version 1.5.1-10]

10. NEW Release of Linux Python RPMS [package version 1.5.1-10]

11. NEW Release of Linux Python RPMS

12. NEW Release of Linux Python RPMS (Important Changes)

 

 
Powered by phpBB® Forum Software